manousopul - 2007-02-22

Which version of indy is used when developing the feedreader 2.90 ???
I cannot compile the project when using indy10 as well as using indy9.
the TIdPeerThread variable is undeclared for both versions of indy.
I would appreciate your help on this.